
# Class: ProductInformationOptionValue

## Hierarchy

* **ProductInformationOptionValue**

## Index

### Constructors

* [constructor](productinformationoptionvalue.md#constructor)

### Properties

* [id](productinformationoptionvalue.md#id)
* [imageUrl](productinformationoptionvalue.md#imageurl)
* [preselected](productinformationoptionvalue.md#preselected)
* [title](productinformationoptionvalue.md#title)

## Constructors

###  constructor

\+ **new ProductInformationOptionValue**(`dtoOption?`: ProductFilterOptionDto): *[ProductInformationOptionValue](productinformationoptionvalue.md)*

**Parameters:**

Name | Type |
------ | ------ |
`dtoOption?` | ProductFilterOptionDto |

**Returns:** *[ProductInformationOptionValue](productinformationoptionvalue.md)*

## Properties

###  id

• **id**: *number*

___

###  imageUrl

• **imageUrl**: *string*

___

###  preselected

• **preselected**: *boolean*

___

###  title

• **title**: *string*
